<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PortalController extends Controller
{
    /**
     * Show the SSO Portal dashboard.
     */
    public function index()
    {
        return view('dashboard');
    }
}
